.ddsmoothmenu{
    margin:0px auto 3px;
    list-style-type:none;
    position:relative; 
    z-index:9999;
}
.ddsmoothmenu ul{
    margin:0;
    list-style: none;	
    line-height: normal;
    padding:0;
}

/*Top level list items*/
.ddsmoothmenu ul li{
    position: relative; 
    display: inline;
    text-align:left;
    float:left;
    z-index:999;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
    display: block;
    float: left;
    font-size: 15px;
    line-height: 27px;
    margin: 0 11px;
    padding: 0 7px;
    text-decoration: none;
    color:#4D4D4F ;
}
.ddsmoothmenu ul li ul a{
}
.ddsmoothmenu ul.navmenu > li:last-child > a{
    border-right:0px;
}
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}
.ddsmoothmenu ul li a:link{

}
.ddsmoothmenu li ul a:link, .ddsmoothmenu li ul a:visited{
    color: #fff;
}
.ddsmoothmenu ul li ul li a{
    color: #000;
}
.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    color:#0f3f7f;
}
.ddsmoothmenu li ul li{
    border-bottom: 1px solid #999;
}
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.active{
    color:#0f3f7f;
}
.ddsmoothmenu li ul a:hover{
    color: red;
}
.ddsmoothmenu li:hover > a{
    color:#red !important;
}	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
    position: absolute;
    left: 0px;
    display: none; /*collapse all sub menus to begin with*/
    visibility: hidden;
    z-index:999999999;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
    display: list-item;
    float: left;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
    top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li:first-child a{
    border-top:none ;
}
.ddsmoothmenu ul li ul li a{
    text-align:left;
    width: 220px; /*width of sub menus*/
    padding: 5px 10px;
    margin: 0;
    background:#0f3f7f;
    font-weight:bold;
    font-size:12px;
    line-height: 23px;
}
.ddsmoothmenu ul li ul li a:hover{

}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
    position: absolute;
    top: 11px;
    right: 7px;
}

.rightarrowclass{
    position: absolute;
    top: 11px;
    right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    background: transparent;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
    opacity: 0.4;
    background:transparent;
}

/*mobile*/
@media screen and (max-width: 999px){
    .ddsmoothmenu li ul li{
        border-bottom: 1px solid #393939;
    }
    .ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.active{
        border-bottom: 0px;
    }
    .ddsmoothmenu ul li a.selected{
        color:#fff;
        background:none;
    }

    .ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.active{
        color:#fff;
        background:none;
    }
    .ddsmoothmenu ul li a{
        font-size:12px;
    }
    .ddsmoothmenu ul li ul li a{
        font-size:12px !important;
        font-weight:normal;
    }
    .ddsmoothmenu ul li ul a{
        border-right:0px;
    }
    .ddsmoothmenu .navmenu .accr_content{
        padding-left:15px;
    }
    .ddsmoothmenu ul li{
        display:inline-block;
        width:100%;
    }
    .ddsmoothmenu ul li ul li:first-child a{
        border-top:none;
    }
    .ddsmoothmenu ul li a{
        display:inline-block;
        font-size:14px;
    }
    .ddsmoothmenu ul li ul li a{
        background:none;
        border-bottom:none;
        width:auto;
        font-size:15px;
    }
    .ddsmoothmenu ul li ul{
        position:static;
        visibility:inherit;
        left: inherit;
        display:block;
    }
    .toggleMenu {
        display:  none;
        color: #6f6f6f;		
        width:44px;
        height:34px;
        margin-top:3px;
        margin-left:5px;
    }
    .toggleMenu i{
        font-size: 22px;
    }
    .ddsmoothmenu .navmenu{
        position: fixed;
        top: 0;
        -webkit-transition: all 0.3s ease-in;
        -moz-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
        opacity: 0;
        filter: alpha(opacity=0);
        left: -270px;
        height: 100%;
        overflow: auto;
        width: 270px;
        background: #222;
        color: #b9b9b9;
        padding: 20px 20px 20px 10px;
        z-index: 9999;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .navmenu.active{
        display:block !important;
        left:0px;
        opacity:1;
    }
    .toggleMenu .overlay {
        content: "";
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9998;
        background: #000000;
        opacity: 0.2;
        filter: alpha(opacity=20);
        cursor: pointer;
    }
    .ddsmoothmenu .navmenu{
        color: #B9B9B9;
    }
    .ddsmoothmenu .navmenu .accr_header {
        border-bottom: 1px solid #393939;
        padding: 5px 0;
    }
    .ddsmoothmenu .navmenu a {
        color: #B9B9B9;
    }
    .ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
        color: #B9B9B9;
    }
    .ddsmoothmenu ul li a,.ddsmoothmenu ul li{
        border-right:0px;
        float:none;
        line-height:23px;
    }
    .ddsmoothmenu ul li a{
        font-weight:normal;
        font-size:15px;
        padding:3px 0px;
    }
    .ddsmoothmenu ul a:hover{
        color:#FFFFFF !important;
    }
    .ddsmoothmenu .navmenu .accr_header .btn_accor {
        cursor: pointer;
        float: right;
        padding-top:8px;
    }
    .ddsmoothmenu ul li a{
        font-size: 13px;
    }
}
.accr_header img{
    margin-right: 5px;
}